@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5a5a5a;
}

h1 {
	margin: 0px;
	font-family: Helvetica, Arial, sans-serif;
	color: #FFF;
	font-size: 21px;
	padding: 39px 0 0 50px;
}

h2 {
	margin: 0px;
	font-size: 14px;
}

a:link, a:visited {
	color: #61a308; 
	text-decoration: none;
}

#watermarkLogo {
	background-image: url(../careers/images/watermark.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	min-height: 225px;
	padding-bottom: 20px;
}

a:hover, a:active {
	text-decoration: underline;
}

#shell {
	margin-right: auto;
	margin-left: auto;
	width: 874px;;
	text-align: left;
}

#topLinks {
	height: 22px;
	
}

#topLinks a {
	text-transform: uppercase;
	color: #9c9c9c;
	padding: 0 0 0 18px;
}

#careerBtn {
	height: 22px;
	width: 221px;
	float: left;
	padding: 0 0 0 397px;
}

#careerBtnI {
	float: left;
	padding: 0 0 0 415px;
}

#linkWrapper {
	float: right;
	text-decoration: none;
}

.clear {
	clear: both;
}

.contentBox {
	width: 460px;
	padding: 0 0 0 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #b8b8b8;
}
.contentBox ul {
	margin: 0px;
	padding: 0 0 0 10px;
}


.contentBox ul li {
	margin: 0 0 0 20px;
	padding-bottom: 10px;
	list-style-image: url(../careers/images/listItem.gif);
	color: #5a5a5a;
}
.contentBoxNoBorder {
	width: 460px;
}

.contentBoxListLeft ul {
	margin: 0px;
	padding: 0 0 0 10px;
}

.contentBoxListLeft ul li {
	padding-bottom: 10px;
	list-style-image: url(../careers/images/listItem.gif);
	color: #5a5a5a;
}

.contentBoxListRight ul {
	margin: 0px;
	padding: 0 0 0 10px;
}

.contentBoxListRight ul li {
	margin: 0px;
	padding-bottom: 10px;
	list-style-image: url(../careers/images/listItem.gif);
	color: #5a5a5a;
}

.contentBoxListLeft {
	width: 230px;
	float: left;
	padding: 0 20px 0 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #b8b8b8;
}

.contentBoxListRight {
	width: 230px;
	float: left;
}

.contentWrapper {
	padding-left: 37px;
}

#titleArea {
	background-image: url(../careers/images/titleBG.jpg);
	background-repeat: no-repeat;
	height: 71px;
	width: 874px;
}
#bannerImg {
	height: 240px;
	width: 874px;
}

#mainContent {
	width: 874px;
	background-image: url(../careers/images/mainContentBG.jpg);
	background-repeat: no-repeat;
	padding: 74px 0 0 0;
	background-color: #dbdbdb;
	line-height: 20px;
}

#navArea {
	background-image: url(../careers/images/navBG.gif);
	background-repeat: no-repeat;
	height: 32px;
	width: 874px;
	padding: 0 0 0 30px;
}

#navArea ul {
	margin: 0px;
	padding: 0px;
}
#navArea ul.horizontal_list li {
	float: left;
	list-style: none;
	padding-top: 9px;
}

#navArea ul.horizontal_list li a {
	text-decoration: none;
	color: #484a4d;
	margin-left: 23px;
	padding-bottom: 5px;
	font-weight: bold;
}

#navArea ul.horizontal_list li.current a{
	color: #FFF;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #76787b;
}

#navArea ul.horizontal_list li.nonCurrent a:hover {
	color: #FFF;	
}

